package com.railway.business.safetool.enums;

/**
 * @author ZhaoMn
 */

public enum ToolTestStateEnum {

  /**
   * 工具实验状态
   */
  SCRAP("0", "已报废"),
  NO_PLAN("1", "未计划"),
  NOT_CONFIRM("2", "待送检"),
  CONFIRM("3", "已送检"),
  TESTED("4", "实验完成"),
  ;

  private final String code;
  private final String info;

  ToolTestStateEnum(String code, String info) {
    this.code = code;
    this.info = info;
  }

  public String getCode() {
    return code;
  }

  public String getInfo() {
    return info;
  }
}
